1

I have an 1st gen iPad, stuck on iOS 5.1.1. Is there a list of apps that will work on iOS 5.1.1, or a way to filter the app store to show only apps that will work on my iPad?

(the iPad looks and works fine, seems a shame to relegate it to paper-weight status.)

2

No, unfortunately, there is no way to filter apps that work on earlier iOS versions. However, I've found a great site on that. It shows a list of every app that is compatible with any given iOS version. Don't try to download the app from them, though, just get the name of it and find it on the App Store.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .